dnli_s Struct Reference
PAYLOAD.

Directory name iterator. More...

## Data Fields

rpmfi | fi
char * | active
int | reverse
int | isave
int | i

## Detailed Description

Directory name iterator.

Definition at line 258 of file fsm.c.

## Field Documentation

char * dnli_s::active

Definition at line 261 of file fsm.c.

Referenced by dnlFreeIterator(), dnlInitIterator(), and dnlNextIterator().

rpmfi dnli_s::fi

Definition at line 259 of file fsm.c.

Referenced by dnlCount(), dnlInitIterator(), and dnlNextIterator().

int dnli_s::i

Definition at line 264 of file fsm.c.

Referenced by dnlInitIterator(), and dnlNextIterator().

int dnli_s::isave

Definition at line 263 of file fsm.c.

Referenced by dnlIndex(), and dnlNextIterator().

int dnli_s::reverse

Definition at line 262 of file fsm.c.

Referenced by dnlInitIterator(), and dnlNextIterator().

The documentation for this struct was generated from the following files:

- lib/fsm.c
- rpmio/iosm.c